version=4
# check: uscan --report
# update: gbp import-orig --upstream-vcs-tag=vX.Y.Z --uscan

opts=\
uversionmangle=s/\d{2}\K(?=\d)/./g;s/\.0\K0+//g,\
dversionmangle=auto \
https://metacpan.org/release/Catmandu-Importer-getJSON \
.*/Catmandu-Importer-getJSON@ANY_VERSION@@ARCHIVE_EXT@
